Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Non-permitted release of add-on FI-CA installed

Dear frnds,

I installed ECC6 ides on Windows 2003/Oracle, Updated latest Kernel and SPAM, then i was applying the patches Applied SAP BASIS and SAP ABAP till 15 and Trying to update SAP_APPL 600 patch 7 to 12 its throwing error like "Non-permitted release of add-on FI-CA installed".. The Fi-CA and FI-CAX version is 600 and patch level 6.

If i try to apply FI - CA its throwing error like "Internal error: OCS_CHECK_PREDECESSOR -> OCS_EXTENDED_UPLOAD: 2" and its prerequisites is SAP_APPL 602.

Kindly suggest.

Regards

Vinay Chakra

Former Member
Not what you were looking for? View more on this topic or Ask a question